<?xml version="1.0" encoding="windows-1252" standalone="yes" ?>
<Language Name="Polish" Author="[ADMIN]_ MacGyver from Stalowa Wola" Version="0.4.1.0RC1">
    <String Name="ThisHubIsRunning">This hub is running</String>
    <String Name="HubName">Nazwa HUB-a</String>
    <String Name="MOTD(motd)">MOTD czyli okno powitalne dla użytkownika</String>
    <String Name="HubTopic">Temat HUB-a</String>
    <String Name="HubDescription">Opis HUB-a</String>
    <String Name="AntiMoGLODescription">Anty MoGLO opis</String>
    <String Name="HubAddress">Adres HUB-a(IP lub nazwa hosta)</String>
    <String Name="ResolveToIP">Analiza IP (potrzebne ustawienia poniżej)</String>
    <String Name="ListenOnlyOnIP">Akceptuj połączenia tylko z tym adresem</String>
    <String Name="TCPPorts">Port TCP</String>
    <String Name="TCPPortsHint">Więcej portów takich jak 4861;666;411</String>
    <String Name="UDPPort">Port UDP</String>
    <String Name="AdminNick">Nick Admina na Czacie</String>
    <String Name="RedirectAddress">Adres przekierowania</String>
    <String Name="RedirectAllConn">Przekieruj pojawiających się Userów</String>
    <String Name="RedirectFull">Przekieruj Userów gdy HUB jest pełny</String>
    <String Name="HublistRegisterAddresses">Zarejstrowane adresy na HUB-liście</String>
    <String Name="AutoReg">Automatyczna rejstracja na HUB-liście</String>
    <String Name="HubAutoStart">Autostart HUB-a</String>
    <String Name="StartHub">Włącz HUB-a</String>
    <String Name="StopHub">Wyłącz HUB-a</String>
    <String Name="DisableMOTD">Wyłącz MOTD</String>
    <String Name="SendMOTDinPM">Wyślij MOTD userom jako wiadomość prywatną</String>
    <String Name="UsersChat">Użytkownicy / Chat</String>
    <String Name="AdminChat">Czat ADMINA</String>
    <String Name="Auto">Auto</String>
    <String Name="RefreshUserlist">Odśwież listę</String>
    <String Name="CLS">CLS</String>
    <String Name="Chat">Chat</String>
    <String Name="CMDs">CMDs</String>
    <String Name="MassMsg">Wiadomość do wszystkich</String>
    <String Name="RedirectAllUsers">Przekieruj wszystkich</String>
    <String Name="RegUsers">Zarejstrowani użytkownicy</String>
    <String Name="User">Użytkownik</String>
    <String Name="Password">Hasło</String>
    <String Name="Profile">Profil</String>
    <String Name="New">Nowy</String>
    <String Name="Modify">Modyfikuj</String>
    <String Name="Remove">Usuń</String>
    <String Name="RefreshBans">Odśwież bany</String>
    <String Name="RefreshRangeBans">Odśwież bany zakresów</String>
    <String Name="IP">IP</String>
    <String Name="Nick">Nick</String>
    <String Name="BannedBy">Zbanowany przez</String>
    <String Name="Reason">Powód</String>
    <String Name="Expire">Wygasa</String>
    <String Name="Range">Zakres</String>
    <String Name="TemporaryBans">Tymczasowe bany</String>
    <String Name="ClearBans">Czyść bany</String>
    <String Name="ClearRangeBans">Czyść bany zakresów</String>
    <String Name="Redirect">Przekieruj --&gt;</String>
    <String Name="PermanentBans">Permanentne bany</String>
    <String Name="Rules">Zasady</String>
    <String Name="MinShare">Min. share</String>
    <String Name="MaxShare">Max share</String>
    <String Name="MinSlots">Min slotów</String>
    <String Name="MaxSlots">Max slotów</String>
    <String Name="MaxHubs">Max hubów</String>
    <String Name="Accept">Akceptuj</String>
    <String Name="Reject">Odrzuć</String>
    <String Name="MsgToSnd">Wyślij wiadomość</String>
    <String Name="NickLimits">Limit długości nicka</String>
    <String Name="MinLen">Min. długość</String>
    <String Name="MaxLen">Max. długość</String>
    <String Name="ScriptsMemory">Pamięć używana przez skrypty [kB]</String>
    <String Name="ScriptFile">Nazwa skryptu</String>
    <String Name="MemUsage">Zużywana pamięć</String>
    <String Name="MoveUp">W górę</String>
    <String Name="LuaMoveUpHint">Przesuń dany skrypt w górę</String>
    <String Name="MoveDown">W dół</String>
    <String Name="LuaMoveDownHint">Przesuń dany skrypt w dół</String>
    <String Name="CheckSyntax">Sprawdź składnię</String>
    <String Name="CheckSyntaxHint">Sprawdż składnie wyedytowanego skryptu</String>
    <String Name="RestartScripts">Restartuj skrypty</String>
    <String Name="RestartScriptsHint">Restartuj wszystkie skrypty w folderze</String>
    <String Name="Load">Załaduj</String>
    <String Name="LuaLoadHint">Załaduj skrypt do edytora</String>
    <String Name="Save">Zapisz</String>
    <String Name="LuaSaveHint">Zapisz skrypt do pliku</String>
    <String Name="EnableTray">Uruchom w tray-u</String>
    <String Name="MinimizeOnStartup">Minimalizuj przy starcie</String>
    <String Name="EnableScripting">Uruchom sprawdzanie skryptów</String>
    <String Name="StopScriptError">Zatrzymaj błędny skrypt</String>
    <String Name="ReplyHubCmdsPm">Odpowiedzi na komendy w PM</String>
    <String Name="FilterKicks">Filtruj wiadomości kick</String>
    <String Name="FilteredKicksToOPs">Wysyłaj OP-om info o kick-ach</String>
    <String Name="SendStatus">Wysyłaj OP-om info ststusu</String>
    <String Name="SendStatusPm">Wysyłaj info statusu na PM</String>
    <String Name="DisallowPingers">Nie pozwalaj na pingowanie</String>
    <String Name="ReportPingers">Raportuj pingujących do OP-ów</String>
    <String Name="ReportBadTags">Raportuj podejrzane tagi do OP-ów</String>
    <String Name="ReportBadPass">Raportuj 3x złe podanie hasła</String>
    <String Name="AdvPassProtect">Otwórz zaawansowaną ochronę hasła</String>
    <String Name="UseUserIP">Wyślij UserIP do usera na login</String>
    <String Name="AcceptUnknownTag">Akceptuj opisy w tagach nieznanych klientów lub uszkodzone</String>
    <String Name="CheckIP">Sprawdzaj jeśli User wysyła korektę protokołu IP comendami (ochrona DDOS)</String>
    <String Name="KeepSlow">Trzymaj wolnych userów online</String>
    <String Name="CheckStartupNewVersion">Sprawdzaj przy starcie czy są nowe kompatybilne wersje PtokaX</String>
    <String Name="CheckUpdateNow">Sprawdź update teraz!</String>
    <String Name="MyinfoProcess">MyINFO processing</String>
    <String Name="ToAllUsers">Wszystkim userom</String>
    <String Name="OnlyAllowedProfiles">Tylko o danym profilu</String>
    <String Name="DontSend">Nie wysyłaj</String>
    <String Name="ModeToMyINFO">Dodaj tryb połączenia usera do MyINFO</String>
    <String Name="ModeToDescr">Dodaj tryb połączenia usera do opisu</String>
    <String Name="MinBeforeNewSend">Minut zanim znowu wyśle</String>
    <String Name="StripDescr">Linia opisu</String>
    <String Name="StripTag">Linia tagów</String>
    <String Name="StripConn">Linia połączenia</String>
    <String Name="StripMail">Linia Em@il</String>
    <String Name="RegOnlyHub">Tylko zarejstrowani użytkownicy</String>
    <String Name="Language">Język</String>
    <String Name="SaveSettings">Zapisz ustawienia</String>
    <String Name="ProfileMan">Ustawienia profilów</String>
    <String Name="HubBot">Bot HUB-a</String>
    <String Name="UseAsAlias">Użyj jako poseudon.Hub-Security</String>
    <String Name="MinutesLwr">minut</String>
    <String Name="TextFiles">Pliki tekstowe</String>
    <String Name="EnableTextFiles">otwórz wsparcie plików .txt</String>
    <String Name="TextFilesPm">Wyślij pliki tekstowe na PM</String>
    <String Name="RefreshTextFiles">Przeładuj pliki .txt teraz!</String>
    <String Name="BanMessage">Informacje o banach</String>
    <String Name="ShowBannedIP">Pokaż zbanowane IP</String>
    <String Name="ShowBannedRange">Pokaż zbanowany zakres</String>
    <String Name="ShowBannedNick">Pokaż zbanowany Nick</String>
    <String Name="ShowReason">Pokaż powód zbanowania</String>
    <String Name="ShowWho">Pokaż kto zbanował</String>
    <String Name="AddMsg">Dodatkowe informacje</String>
    <String Name="Deflood">Flodowanie</String>
    <String Name="MainChat">Czat główny</String>
    <String Name="Disabled">Zamkniete</String>
    <String Name="Ignore">Ignoruj</String>
    <String Name="Warn">Ostrzeż</String>
    <String Name="Disconnect">Rozłącz</String>
    <String Name="Kick">Wykop</String>
    <String Name="TempBan">Temp Ban</String>
    <String Name="PermBan">Perm Ban</String>
    <String Name="SecLwr">sek.</String>
    <String Name="SameMainChat">Kolejna wiadomość na Czat Główny</String>
    <String Name="SameMultiMainChat">Kolejna wieloliniowa wiadomość na Czat Główny</String>
    <String Name="WithLwr">z</String>
    <String Name="LinesLwr">liń</String>
    <String Name="PrivateMessages">Wiadomość prywatna</String>
    <String Name="SamePrivateMessages">Kolejna wiadomość prywatna</String>
    <String Name="SameMultiPrivateMessages">Kolejna wieloliniowa wiadomość na Czat prywatny</String>
    <String Name="Search">Wyszukiwanie</String>
    <String Name="SameSearches">Kolejne wyszukiwanie</String>
    <String Name="MyINFOs">MyINFOs</String>
    <String Name="GetNickLists">Pobieranie listy plików</String>
    <String Name="MinLwr">minut</String>
    <String Name="GlobalMainChatDeflood">Globalne floodowanie Czatu głównego</String>
    <String Name="LockChat">Blokuj czat</String>
    <String Name="OnlyToOPsWithIP">Wyślij do OP-ów z IP usera</String>
    <String Name="For">przez</String>
    <String Name="WarnSettings">Rodzaj ostrzeżenia</String>
    <String Name="After">po</String>
    <String Name="Warnings">ostrzeżeniach</String>
    <String Name="PMLimits">Limit msg prywatnych</String>
    <String Name="Length">Długość</String>
    <String Name="Lines">Linie</String>
    <String Name="MainChatLimits">Limit Czatu głównego</String>
    <String Name="SearchLengthLimits">Limit dług. szukania</String>
    <String Name="ReportFlood">Raport flod. do OP-ów</String>
    <String Name="MaxUsersLogins">Max logowań userów</String>
    <String Name="BruteForcePassProtAct">W przypadku próby złamania hasła</String>
    <String Name="YearsLwr">lat</String>
    <String Name="YearLwr">rok</String>
    <String Name="MonthsLwr">miesięcy</String>
    <String Name="MonthLwr">miesiąc</String>
    <String Name="DaysLwr">dni</String>
    <String Name="DayLwr">dzień</String>
    <String Name="HoursLwr">godzin</String>
    <String Name="HourLwr">godzina</String>
    <String Name="SorryPermBanned">Dostałeś permanętnego bana</String>
    <String Name="SorryTempBanned">Sorry you have temp ban with remaining time</String>
    <String Name="UpTime">UpTime</String>
    <String Name="UserInfo">Info o użytkowniku</String>
    <String Name="UdpSckCreateErr">Błąd, brak gniazda UDP</String>
    <String Name="UdpNonBlockFail">Ustawienia non-blocking mode dla UDP socket niepwiodły się z ErrCode</String>
    <String Name="YouSubscribedUdpDebug">You are subscribed for Debug messaging on port</String>
    <String Name="ToUnsubUdpDbg">Niezgodny typ !debug off na Czacie głównym</String>
    <String Name="YouRedirTo">Właśnie zostajesz przekierowany do</String>
    <String Name="SryLastMsgBcs">Oststnia wiadomość nie została wysłana,ponieważ</String>
    <String Name="ExcMsgLmt">właśnie przekroczyłeś limit wiadomości na minutę</String>
    <String Name="SorryLast">Przykro mi ostatnia</String>
    <String Name="MsgsNotSent">Wiadomość nie została wysłana, ponieważ</String>
    <String Name="UnbCrtSrvSck">Unable to create server socket for port</String>
    <String Name="ErrorCode">Błędny kod</String>
    <String Name="SrvSckOptErr">Błąd ustawień Server socket setsockopt</String>
    <String Name="ForPortLwr">for port</String>
    <String Name="SrvBindErr">Błąd połączenia w gniazdem serwera</String>
    <String Name="SrvListenErr">Błąd nasłuchiwania gniazda serwera</String>
    <String Name="Add">Dodaj</String>
    <String Name="SetAll">Ustaw wszyst</String>
    <String Name="ClearAll">Czyść wszyst</String>
    <String Name="EntFullHub">Wejście na zapełniony HUB</String>
    <String Name="AllowLoginBannedIp">Pozwól na logowanie z banem IP (without fullban)</String>
    <String Name="Drop">Rozłącz</String>
    <String Name="GetUserInfo">Otrzymaj user info</String>
    <String Name="Redir">Przekieruj</String>
    <String Name="TemporaryBan">Tymczasowy ban</String>
    <String Name="TemporaryUnban">Tymczasowy unban</String>
    <String Name="PermanentBan">Permanętny Ban</String>
    <String Name="UnbanPermUnban">Unban, Permanętny Unban</String>
    <String Name="ClearTempBans">Czyść temp. bany</String>
    <String Name="ClearPermBans">Czyść perm. bany</String>
    <String Name="GetBans">Dawaj bany ?</String>
    <String Name="RangePermBan">Zakresy perm. banów</String>
    <String Name="RangeUnbanRangePermUnban">Unban zakresów, Unban zakresów perm. banów</String>
    <String Name="TempRangeBan">Temp bany dla zakresów IP</String>
    <String Name="TempRangeUnban">Unban Temp banów dla zakresów IP</String>
    <String Name="GetRangeBans">Nadawaj bany zakresom IP</String>
    <String Name="ClearPermRangeBans">Czyść perm. bany zakresów</String>
    <String Name="ClearTempRangeBans">Czyść temp. bany zakresów</String>
    <String Name="GagUngag">Gag, Ungag</String>
    <String Name="TempOP">Temp OP</String>
    <String Name="StartStopRestartScripts">Start/Stop/Restart skryptów</String>
    <String Name="RestartHub">Restart hub-a</String>
    <String Name="RldTxtFiles">Przeładuj pliki tekstowe</String>
    <String Name="NoShareLimit">Bez limitu udostępnień</String>
    <String Name="NoSlotCheck">Bez limitu slotów</String>
    <String Name="NoRatioCheck">Bez limitu slotów na HUB</String>
    <String Name="NoMaxHubsCheck">Bez limitu max HUB-ów</String>
    <String Name="NoChatLimits">Bez limitu w pisaniu na Czacie</String>
    <String Name="NoTagCheck">Brak mozliwości sprawdzenia Tagów</String>
    <String Name="NoMainChatDeflood">Brak limitu flodowania na Czacie głównym</String>
    <String Name="NoPMDeflood">Brak limitu flodowania na Czacie prywatnym</String>
    <String Name="NoSearchLimits">Bez limitu wyszukiwań</String>
    <String Name="NoSearchDeflood">Nie floduj wyszukiwania</String>
    <String Name="NoMyINFODeflood">Nie floduj MyINFO</String>
    <String Name="NoGetNickListDeflood">Nie floduj GetNickList</String>
    <String Name="Topic">Temat</String>
    <String Name="AddRegisteredUser">Rejstrowanie użytkowników użytkownika</String>
    <String Name="DelRegisteredUser">Usuwanie zarejstrowanych użytkowników</String>
    <String Name="AllowedForOpChat">Dopuść na OpChat</String>
    <String Name="SendFullMyinfos">Wyślij pełne info do mnie</String>
    <String Name="SendUsersIP">Wysyłaj mi IP użytkowników</String>
    <String Name="DontCheckIP">Nie pozwól na sprawdzanie IP przez komendy</String>
    <String Name="HaveKeyIsOp">Have key / is Op</String>
    <String Name="ProfilesLoadingFailed">Załadowanie pliku z profilami użytkowników Profiles.xml nie powiodło się!</String>
    <String Name="ProfileDelFailed">Usunięcie profilu nie powiodło się nadal jest on w użyciu.</String>
    <String Name="Failed">Niepowodzenie!</String>
    <String Name="Name">Nazwa</String>
    <String Name="NewProfileName">Nazwa nowego profilu:</String>
    <String Name="ProfileNameExist">Nazwa profilu jest juz na liście oraz jest używana!</String>
    <String Name="RegisteredUser">Rejstracja usera</String>
    <String Name="Nickname">Nazwa użytkownika</String>
    <String Name="UserProfile">Profil użytkownika</String>
    <String Name="Discard">Rezygnuj</String>
    <String Name="Error">Błąd</String>
    <String Name="Note">Note</String>
    <String Name="NickMustBeSpecified">Nick musi być niepowtarzalny!</String>
    <String Name="PassMustBeSpecified">Hasło musi być niepowtarzalne!</String>
    <String Name="NoBadCharsInNick">Nie możesz użyć $|&lt;&gt;:?*&quot;/\ oraz &lt;space&gt; w nazwie użytkownika!</String>
    <String Name="NoBadCharsInPass">Nie możesz użyć $ | oraz &lt;space&gt; w haśle!</String>
    <String Name="UserIsAlredyReg">Użytkownik jest już zarejstrowany!</String>
    <String Name="UserWithSameNickAlredyExist">Użytkownik o takim Nicku już istnieje!</String>
    <String Name="ErrorInScript">BŁĄD skryptu</String>
    <String Name="NoSynErrInScriptFile">Brak błędów składni w plikach skryptowych</String>
    <String Name="NoSynErrInScript">Brak błędów składni w skrybcie.</String>
    <String Name="Syntax">Składnia</String>
    <String Name="YouBeingKickedBecause">Zostałeś wykopany ponieważ</String>
    <String Name="WasKickedBecause">został wykopany ponieważ</String>
    <String Name="WasKickedBy">został wykopany przez</String>
    <String Name="BecauseLwr">ponieważ</String>
    <String Name="Message">Wiadomość</String>
    <String Name="Flooding">Flodowanie</String>
    <String Name="Flooder">Flodujący</String>
    <String Name="WithIP">z numerem IP</String>
    <String Name="DisconnByScript">rozłączony przez skrypt</String>
    <String Name="FatalErrInScript">Fatalny błąd w skrypcie</String>
    <String Name="ScriptStopped">Skrypt zatrzymano !!</String>
    <String Name="Banned">Zbanowany</String>
    <String Name="By">Przez</String>
    <String Name="Full">Pełny</String>
    <String Name="NoBansFound">Nie znaleziono banów</String>
    <String Name="SyntaxErrInCmd">Błąd składni w komendach</String>
    <String Name="NickLwr">nick</String>
    <String Name="NoParamGiven">Nie dano parametru</String>
    <String Name="IsNotInUserlist">nie ma na mojej liście użytkowników</String>
    <String Name="IsAlredyGagged">jest zakneblowany</String>
    <String Name="NotAlwToGag">Nie masz uprawnień i zezwolenia na nadawanie gag-u</String>
    <String Name="YouGaggedBy">Dostałeś gag-a od</String>
    <String Name="HasGagged">został zakneblowany na HUB-ie</String>
    <String Name="Status">Status</String>
    <String Name="OnlineFrom">Online z</String>
    <String Name="ShareSize">Rozmiar share</String>
    <String Name="Description">Opis</String>
    <String Name="Tag">Tag</String>
    <String Name="Connection">Połączenie</String>
    <String Name="Email">Email</String>
    <String Name="NoTempBansFound">Nie znaleziono Temp. banów</String>
    <String Name="Scripts">Skrypty</String>
    <String Name="NoPermBansFound">Nie znaleziono Perm. banów</String>
    <String Name="TempRangeBans">Tymczasowe bany zakresów</String>
    <String Name="PermRangeBans">Permanentne zakresy banów</String>
    <String Name="NoRangeBansFound">Nie znaleziono banów zakresów</String>
    <String Name="NoPermRangeBansFound">Nie znaleziono Perm. banów zakresów</String>
    <String Name="NoTempRangeBansFound">Nie znaleziono Temp. banów zakresów</String>
    <String Name="ReasonLwr">powód</String>
    <String Name="NoNickSpecified">Nie wpisałeś nicka użytkownika</String>
    <String Name="YouCantBanYourself">Nie możesz zbanować sam siebie</String>
    <String Name="YouAreNotAllowedTo">Nie masz zezwolenia na</String>
    <String Name="YouHadBeenBannedBecause">Zostałeś zbanowany ponieważ</String>
    <String Name="NoReasonSpecified">Nie wpisałeś powodu</String>
    <String Name="IsAlredyBannedUserDisconnected">jest właśnie zbanowany, użytkownik rozłączony</String>
    <String Name="IsAlredyBanned">jest już zbanowany</String>
    <String Name="AddedLwr">dodano</String>
    <String Name="ToBans">do banów</String>
    <String Name="HasBeenBannedBy">został zbanowany przez</String>
    <String Name="AddedToBans">dodano do banów</String>
    <String Name="TimeLwr">czas</String>
    <String Name="BadTimeSpecified">Błędnie wpisany format czasu - może napisałeś z capslockiem?, sprawdź to i spróbuj ponownie</String>
    <String Name="YouBeenTempBannedTo">Dostałeś tymczasowego bana na</String>
    <String Name="AlrBndLngrTimeDisconnected">jest już zbanowany na dłuższy czas, użytkownik rozłaczony</String>
    <String Name="IsAlreadyBannedToLongerTime">jest już zbanowany na dłuższy czas</String>
    <String Name="HasBeenTempBannedBy">został tymczasowo zbanowany przez</String>
    <String Name="ToLwr">na</String>
    <String Name="HasBeenTempBannedTo">został tymczasowo zbanowany na</String>
    <String Name="Sorry">Przykro mi</String>
    <String Name="IsNotInMyTempBans">nie jest w moich banach tymczasowych</String>
    <String Name="RemovedLwr">usunięto</String>
    <String Name="FromTempBans">ban tymczasowy</String>
    <String Name="RemovedFromTempBans">usunięto ban tymczasowy</String>
    <String Name="TopicHasBeenCleared">Temat został wyczyszczony</String>
    <String Name="TopicHasBeenSetTo">Temat został ustawiony na</String>
    <String Name="NewTopic">nowy temat</String>
    <String Name="YourIpIs">Twoje IP to</String>
    <String Name="MessageLwr">wiadomość</String>
    <String Name="MassMsgToAllSent">Wysłano wiadomość masową do wszystkich</String>
    <String Name="ErrScriptsDisabled">Błąd, scripting zamknięto</String>
    <String Name="RestartedScripts">zrestartowano skrypty</String>
    <String Name="ScriptsRestarted">Skrypty zrestartomano</String>
    <String Name="HubWillBeRestarted">HUB będzie zrestartowany</String>
    <String Name="BackInFewMinutes">Powróci za parę minut</String>
    <String Name="TxtFilesSupIsNotEnabled">Wsparcie plików tekstowych nie jest uruchomione</String>
    <String Name="ReloadTextFilesLwr">przeładowano pliki tekstowe</String>
    <String Name="TextFilesReloaded">Pliki tekstowe przeładowane</String>
    <String Name="ScriptNameLwr">nazwa skryptu</String>
    <String Name="ErrorScript">Błąd, skrypt</String>
    <String Name="NotRunning">nie został uruchomiony</String>
    <String Name="RestartedScript">zrestartowano skrypty</String>
    <String Name="Script">Skrypt</String>
    <String Name="RestartedLwr">zrestartowano</String>
    <String Name="RestartFailed">restart nie powiódł się</String>
    <String Name="FromIPLwr">z IP</String>
    <String Name="ToIP">do IP</String>
    <String Name="IpOrNick">IP lub nick</String>
    <String Name="IsNotInMyPermBans">nie jest moim perm banem</String>
    <String Name="FromBans">z banów</String>
    <String Name="RemovedFromBans">usunięto z banów</String>
    <String Name="IsNotGagged">nie jest zgagowany</String>
    <String Name="YouAreUngaggedBy">Zostałeś odblokowany na czacie przez</String>
    <String Name="HasUngagged">zdjęto gag</String>
    <String Name="AlredyGotOperatorStatus">właśnie otrzymał ststus operatora</String>
    <String Name="OperatorProfileMissing">Profil operatora nie istnieje</String>
    <String Name="YouGotTempOp">Dostałeś status tymczasowego Op-a</String>
    <String Name="SetsOperatorModeTo">ustawiania operatorów</String>
    <String Name="GotOperatorStatus">otrzymałeś status Operatora</String>
    <String Name="MassMessageToOPsSent">Wysłano masową wiadomość do Operatorów</String>
    <String Name="DroppedAddedTempbanBy">wykopany i dodany do temp banów przez</String>
    <String Name="DroppedAddedTempbanBecause">wykopany i dodany do temp banów ponieważ</String>
    <String Name="CommandTooLong">Komenda za długa</String>
    <String Name="IsNotInRegs">nie jest w moich zarejstrowanych użytkownikach</String>
    <String Name="YoureNotAlwdToDelUserWithThisprofile">Nie masz zezwolenia na usunięcie użytkownika z tego profilu</String>
    <String Name="FromRegisteredUsers">z zarejstrowanych użytkowników</String>
    <String Name="RemovedFromRegisteredUsers">usunięto z zarejstrowanych użytkowników</String>
    <String Name="PortLwr">port</String>
    <String Name="UnsubFromUdpDebug">You have been unsubscribed from Debug messaging</String>
    <String Name="UnableFindUdpDebugInterface">Im unable to find your Debug messaging interface</String>
    <String Name="NotSubscribUdpDebug">You are not subscriber of Debug messaging service</String>
    <String Name="AlredySubscribUdpDebugToUnsub">You are already subscribed for Debug messaging. To unsubscribe type</String>
    <String Name="InMainchat">na Czacie głównym</String>
    <String Name="SubscribUdpDebugOnPort">You are now subscribed for Debug messaging on UDP port</String>
    <String Name="ToUnsubType">To unsubscribe type</String>
    <String Name="UdpDebugSubscripFailed">Your Debug messaging subscription has failed</String>
    <String Name="HasClearedTempBans">Wyczyszczono Temp bany</String>
    <String Name="TempBansCleared">Temp bany wykasowane</String>
    <String Name="HasClearedPermBans">wyczyszczono perm bany</String>
    <String Name="PermBansCleared">Perm bany wykasowane</String>
    <String Name="TempRangeBansCleared">Wyczyszczono tymczasowe bany zakresów</String>
    <String Name="HasClearedPermRangeBans">wyczyszczone tymczasowe bany zakresów</String>
    <String Name="PermRangeBansCleared">Wykasowano Perm bany zakresów</String>
    <String Name="NoBanFound">Nie znaleziono banu</String>
    <String Name="BannedNick">Zbanowany Nick</String>
    <String Name="NoValidIpSpecified">Nieaktualne IP</String>
    <String Name="BannedIP">Zbanowane IP</String>
    <String Name="BadParamsGiven">Źle nadany parametr</String>
    <String Name="NoValidIpRangeSpecified">Nie aktualny zakres IP</String>
    <String Name="NoRangeBanFound">Nie znaleziono banu zakresu</String>
    <String Name="PasswordLwr">hasło</String>
    <String Name="ProfileNameLwr">nazwa profilu</String>
    <String Name="MaxAlwdNickLen64Chars">Max długość nazwy użytkownika to 64 znaki</String>
    <String Name="MaxAlwdPassLen64Chars">Max długość hasła to 64 znaki</String>
    <String Name="ErrNoProfileGivenNameExist">Błąd, nie istnieje nazwa takiego profilu</String>
    <String Name="YouNotAllowedToAddUserThisProfile">Nie masz uprawnień na dodanie nowego użytkownika do tego profilu</String>
    <String Name="IsAlreadyRegistered">jest już zarejstrowany</String>
    <String Name="SuccessfullyAdded">dodanie zakończyło się pomyślnie</String>
    <String Name="ToRegisteredUsers">zarejstrowano użytkownika</String>
    <String Name="SuccessfullyAddedToRegisteredUsers">pomyślne dodany do zarejstrowanych użytkowników</String>
    <String Name="FolowCommandsAvailableToYou">Następujące komendy są dostępne dla Ciebie</String>
    <String Name="ProfileSpecificCommands">Komendy specjalne dla tego profilu</String>
    <String Name="NewPassword">nowe hasło</String>
    <String Name="ChangeYourPassword">zmienił twoje hasło</String>
    <String Name="PermBanUserGivenNickDisconnect">Per ban nadany na NICK usera</String>
    <String Name="PermBanIpAddress">Per ban na adres IP</String>
    <String Name="BanUsersNickIfConnThenDisconn">banuj nick usera (jeśli user jest połączony to nastąpi rozłączenie)</String>
    <String Name="TempBanUserGivenNickDisconnect">temporary ban user with given nick, followed by disconnect</String>
    <String Name="TempBanIpAddress">temporary ban IP address</String>
    <String Name="TempBanUsersNickIfConnThenDisconn">temp ban dla nick-a użytkownika (jeśli użytkownik jest połączony, nastąpi jego rozłączenie)</String>
    <String Name="UnbanIpOrNick">odbanowanie adresu IP nick-a</String>
    <String Name="UnbanPermBannedIpOrNick">odbanowanie Perm-bana zbanowanego adresu IP lub nick-a</String>
    <String Name="UnbanTempBannedIpOrNick">odbanowanie Temp-bana zbanowanego adresu IP lub nick-a</String>
    <String Name="DisplayListOfBans">pokaż listę banów</String>
    <String Name="DisplayListOfPermBans">pokaż listę permanętnych banów</String>
    <String Name="DisplayListOfTempBans">pokaż listę tymczasowych banów</String>
    <String Name="ClearPermBansLwr">czyść perm bany</String>
    <String Name="ClearTempBansLwr">czyść temp bany</String>
    <String Name="PermBanGivenIpRange">permanętny ban nadany zakresowi IP</String>
    <String Name="TempBanGivenIpRange">tymczasowy ban nadany zakresowi IP</String>
    <String Name="UnbanBannedIpRange">odbanowanie zakresu IP</String>
    <String Name="UnbanPermBannedIpRange">odbanowanie permanętnie zbanowanego zakresu IP</String>
    <String Name="UnbanTempBannedIpRange">odbanowanie tymczasowo zbanowanego zakresu IP</String>
    <String Name="DisplayListOfRangeBans">wyświetl listę banów zakresu</String>
    <String Name="DisplayListOfRangePermBans">wyświetl listę permanętnych banów zakresu</String>
    <String Name="DisplayListOfRangeTempBans">wyświetl listę tymczasowych banów zakresu</String>
    <String Name="ClearPermRangeBansLwr">czyść Perm - bany zakresu</String>
    <String Name="ClearTempRangeBansLwr">czyść Temp - bany zakresu</String>
    <String Name="DisplayBanFoundForGivenNick">wyświetl znalezione bany nadane na nick-a</String>
    <String Name="DisplayBansFoundForGivenIp">wyświetl znalezione bany nadane na adres IP</String>
    <String Name="DisplayRangeBanFoundForGivenRange">wyświetl bany nadane nazakres IP</String>
    <String Name="DisconnectWithTempban">rozłącz z Temp. banem</String>
    <String Name="DisplaysInfoOnUserWithGivenNick">wyświetl proste informacje o użytkowniku</String>
    <String Name="GiveTempOp">nadaje status tymczasowego Oeratora w jednej sesji</String>
    <String Name="DisallowUserToPostInMainchat">zabroń użytkownikowi wypowiadania się na Czacie głównym</String>
    <String Name="UserCanPostToMainchatAgain">użytkownik ponownie może wypowiadać się na Czacie głównym</String>
    <String Name="RestartHubLwr">restart hub-a</String>
    <String Name="FileNameLwr">nazwa pliku</String>
    <String Name="StartScriptWithGivenFilename">uruchom skrypt o danej nazwie</String>
    <String Name="StopScriptWithGivenFilename">zatrzymaj skrypt o danej nazwie</String>
    <String Name="ReStartScriptWithGivenFilename">restartuj skrypt o danej nazwie</String>
    <String Name="RestartScriptingPartOfTheHub">restartuj część skryptów na HUB-ie</String>
    <String Name="DisplayListOfScripts">wyświetl listę skryptów</String>
    <String Name="ReloadAllTextfiles">przeładuj wszystkie pliki tekstowe</String>
    <String Name="AddRegUserWithSpecifiedProfile">dodaj zarejstrowanego użytkownika do danego profilu</String>
    <String Name="RemoveRegisteredUser">usuń zarejstrowanego użytkownika</String>
    <String Name="SetNewTopicOr">Ustaw nowy temat. Lub</String>
    <String Name="ClearTopic">wyczyść temat</String>
    <String Name="SendPrivateMessageToAllUsers">wyślij wiadomość prywatną do wszystkich użytkowników</String>
    <String Name="SendPrivateMessageToAllOPs">wyślij wiadomość prywatną do wszystkich OPERATORÓW</String>
    <String Name="ReasonIsAlwaysOptional">Powód jest zawsze dowolny, opcjonalny</String>
    <String Name="FullBansDisallowAllFromBannedIpToLogin">Full bans disallow anyone from banned IP to login</String>
    <String Name="TempBanTimeValues">Temp ban czas trwania</String>
    <String Name="GlobalCommands">Ogólne komendy</String>
    <String Name="SpeakIn3rdPerson">rozmawiaj w trzeciej osobie</String>
    <String Name="ShowYourIp">pokaż twoje IP</String>
    <String Name="StoppedScript">zatrzymano skrypt</String>
    <String Name="StoppedLwr">zatrzymano</String>
    <String Name="ErrorScriptAlreadyRunning">Błąd, skrypt jest w użyciu i działa</String>
    <String Name="ErrorScriptNotExist">Błąd, taki skrypt nie istnieje</String>
    <String Name="StartedScript">skrypt uruchomiony</String>
    <String Name="StartedLwr">wystartował</String>
    <String Name="StartFailed">uruchomienie nie powiodłło się</String>
    <String Name="YouAreNotAllowedToChangePassword">Nie masz uprawnień na zmianę swego hasła</String>
    <String Name="YourPassUpdateSuccess">aktualizacja twojego hasła zakończyła się sukcesem</String>
    <String Name="IsNotOnline">nie jest online</String>
    <String Name="YouAreNotAllowedToBan">Nie masz pozwolenia na banowanie</String>
    <String Name="HasBeen">otrzymał/otrzymała</String>
    <String Name="ByLwr">przez</String>
    <String Name="IsLwr">jest</String>
    <String Name="IsAlready">jest właśnie</String>
    <String Name="YouAreNotAllowedToTempBan">Nie masz pozwolenia na dawanie tymczasowych banów</String>
    <String Name="ToLongerTime">na dłuższy czas</String>
    <String Name="ErrorFrom">Błąd, from</String>
    <String Name="IsNotValidRange">nie jest prawidłowym zakresem</String>
    <String Name="BanLwr">ban</String>
    <String Name="TempBanNick">tempban nick-a</String>
    <String Name="DropLwr">drop</String>
    <String Name="BannedLwr">zbanowany</String>
    <String Name="TempBanned">ban tymczasowy</String>
    <String Name="IsNotInMyRange">nie jest moim zakresem</String>
    <String Name="TempBansLwr">bany tymczasowe</String>
    <String Name="PermBansLwr">bany permanętne</String>
    <String Name="IsRemovedFromRange">jest usunięty z zakresu</String>
    <String Name="IsNotInMyRangeBans">nie jest moim zakresem banów</String>
    <String Name="IsRemovedFromRangeBansBy">jest usuniętym z zakresów banów przez</String>
    <String Name="IsRemovedFromRangeBans">jest usuniętym z zakresów banów</String>
    <String Name="YouAreNotAlwdToUseThisCmd">Nie masz zezwolenia na użycie tej komendy</String>
    <String Name="WeeksLwr">tygodnie</String>
    <String Name="HaveNoneExistantProfile">nie znajduje sie profil</String>
    <String Name="ChangedProfileTo">Zmieniono profil na</String>
    <String Name="IsAlreadyInRegs">jest juz zarejstrowany</String>
    <String Name="UserDeleted">Użytkownik usunięty</String>
    <String Name="Ready">Gotowy</String>
    <String Name="SelectUser">Wybór użytkownika</String>
    <String Name="YouAreBeingKicked">Zostałeś wykopany z HUB-a</String>
    <String Name="IsKicking">jest wykopany z HUB-a</String>
    <String Name="Mem">Mem</String>
    <String Name="Users">Użytkownicy</String>
    <String Name="Client">Klient</String>
    <String Name="Ver">Wersja</String>
    <String Name="Mode">Tryb</String>
    <String Name="Slots">Sloty</String>
    <String Name="Hubs">Huby</String>
    <String Name="AutoOpenSlotWhenUploadUnder">Automatycznie otwórz slot prędkość jest poniżej</String>
    <String Name="AreYouSure">Jesteś pewien że chcesz wyłączyć</String>
    <String Name="Ban">Ban</String>
    <String Name="YouAreBeingBanned">Jesteś zbanowany</String>
    <String Name="YouAreBeingBannedBecause">Jesteś zbanowany, ponieważ</String>
    <String Name="ResolvingHubAddress">Ustanowiony adres HUB-a</String>
    <String Name="ResolvingOfHostname">Ustanowiona nazwa hosta</String>
    <String Name="HasFailed">jest niepoprawny/niepoprawna</String>
    <String Name="CheckTheAddressPlease">Proszę o sprawdzenie adresu</String>
    <String Name="ResolvedSuccessfully">ustanowiono z powodzeniem</String>
    <String Name="Running">Działa</String>
    <String Name="Stopped">Zatrzymany</String>
    <String Name="File">Plik</String>
    <String Name="NotExist">nie istnieje</String>
    <String Name="loaded">załadowany</String>
    <String Name="SavingFailed">zapisywanie nie powiodło się</String>
    <String Name="UpdateCheckFailed">Sprawdzanie czy jest nowa wersja nie powiodło się</String>
    <String Name="NewVersion">Nowa wersja</String>
    <String Name="ReleasedOn">zwolnił</String>
    <String Name="Changes">Zmienione</String>
    <String Name="OpenPtokaXHomepage">Otwórz stronę domową PtokaX</String>
    <String Name="SorryNoNewVersionAvailable">Przykro nam nie ma jeszcze nowej wersji, pozdrawiam MacGyver</String>
    <String Name="ReadyLwr">gotowy</String>
    <String Name="Total">Suma</String>
    <String Name="Logged">Logowań</String>
    <String Name="Closing">Zamykanie</String>
    <String Name="Logging">Logowanie</String>
    <String Name="ScriptStarted">Skrypt uruchomiony</String>
    <String Name="Warning">Ostrzeżenie</String>
    <String Name="ScriptWasNotInitialized">Skrypt nie został zainicjalizowany</String>
    <String Name="LoadScript">Załaduj skrypt</String>
    <String Name="SaveScript">Zapisz skrypt</String>
    <String Name="SavedLwr">saved</String>
    <String Name="FullBanned">Full banned</String>
    <String Name="NickBan">Nick ban</String>
    <String Name="IpBan">IP ban</String>
    <String Name="Permanent">Permanętny</String>
    <String Name="GlobalChatFloodDetected">Global chat flood detected</String>
    <String Name="YouMyINFOIsCorrupted">You MyINFO is corrupted</String>
    <String Name="FakeTag">Przekłamany tag</String>
    <String Name="HasSuspiciousTagCheckHim">ma podejrzany tag, sprawdź go</String>
    <String Name="FullDescription">Pełen opis</String>
    <String Name="PingerFromIP">Pinger z IP</String>
    <String Name="WithNick">z nickiem</String>
    <String Name="DetectedLwr">uszkodzony</String>
    <String Name="PleaseDontFloodWithGetNickList">Nie floduj pobieranych list plików</String>
    <String Name="YouAreBeingDisconnectedBecause">Jesteś rozłączony ponieważ</String>
    <String Name="GetNickListFlooding">flodowanie list plików</String>
    <String Name="GetNickListFlooder">flodujący listy udostępnionych plików</String>
    <String Name="DisconnectedLwr">rozłączony</String>
    <String Name="WasKicked">został wykopany</String>
    <String Name="WasTemporaryBanned">został tymczasowo zbanowany</String>
    <String Name="WasBanned">został zbanowany</String>
    <String Name="YouCantKickYourself">Nie możesz wykopać sam siebie</String>
    <String Name="YouAreNotAllowedToKick">Nie masz pozwolenia na wykopywanie</String>
    <String Name="PleaseDontFloodWithSearches">Nie floduj wyszukiwarki</String>
    <String Name="SearchFlooding">Flodowanie wyszukiwania</String>
    <String Name="SearchFlooder">Flodujący wyszukiwarkę</String>
    <String Name="SorryMinSearchLenIs">Minimalna długość znaków w wyszukiwarce to</String>
    <String Name="SorryMaxSearchLenIs">Maksymalna długość wyszukiwania to</String>
    <String Name="PleaseDontFloodWithMyINFO">Nie floduj MyInfo</String>
    <String Name="MyINFOFlooding">Flodowanie MyINFO</String>
    <String Name="MyINFOFlooder">Flodujący MyINFO</String>
    <String Name="YourIPBannedBruteForceAttack">Twoje IP zostało zbanowane, najprawdopodobniej spowodowane to było próbą włamania się na HUB</String>
    <String Name="Your ASS is banned">Twoja dupa została zbanowane pajacu</String>
    <String Name="BannedBecause3xBadPassForNick">zbanowany z 3x błędnie wpisane hasło</String>
    <String Name="IncorrectPassword">Popraw hasło</String>
    <String Name="YouAreNotAllowedToRedirect">Nie masz zezwolenia na przekierowanie</String>
    <String Name="YouAreRedirectedTo">Zostajesz przekierowany do</String>
    <String Name="IsRedirectedTo">jest przekierowany do</String>
    <String Name="SorryThisHubNotAllowPingerChecking">Przykro mi na tym HUB-ie nie jest zezwolone pingowanie</String>
    <String Name="PleaseDontFloodWithPM">Nie floduj czatu prywatnego</String>
    <String Name="PMFlooding">Flodowanie czatu prywatnego</String>
    <String Name="PMFlooder">Flodujący czat prywatny</String>
    <String Name="TheMessageWasTooLong">Wiadomość jest za długa aby ją wysłać</String>
    <String Name="PleaseDontFloodChat">Nie floduj Czatu głównego bo otrzymasz bana</String>
    <String Name="ChatFlooding">Flodowanie Czatu głównego</String>
    <String Name="ChatFlooder">Flodujący Czat główny</String>
    <String Name="YourNickContainsIllegalCharacter">W twojej nazwie użytkownika są znaki których nie możesz użyć na HUB-ie</String>
    <String Name="PleaseCorrectItAndGetBackAgain">Proszę o poprawienie tego i próby ponownego połączenia</String>
    <String Name="TheNickIsReservedForSomeoneOther">Nick który chcesz użyć jest zarezerwowany na poczet innej osoby</String>
    <String Name="ChangeYourNickAndGetBackAgain">Proszę o zmianę nick-a i ponowne połączenie</String>
    <String Name="LastPassWasWrongYouNeedWait">Ostatnio wpisane hasło było błędne i teraz musisz poczekać</String>
    <String Name="BeforeYouTryAgain">zanim spróbujesz ponownie</String>
    <String Name="ThisHubIsFull">HUB jest zapełniony</String>
    <String Name="UsersOnlineLwr">użytkowników online</String>
    <String Name="KickUser">Wykop użytkownika</String>
    <String Name="BanUser">Ban użytkownika</String>
    <String Name="OpUser">Operatorzy</String>
    <String Name="YouCantDropYourself">Nie możesz wykopać sam siebie</String>
    <String Name="YouCantGagYourself">Nie możesz dać gag samemu sobie</String>
    <String Name="Close">Zamknij</String>
    <String Name="YouCantCloseYourself">Nie możesz zamknąć sam siebie</String>
    <String Name="YouAreNotAllowedToClose">Nie masz zezwolenia na użycie zamknięcia</String>
    <String Name="WasClosedBy">został zamknięty przez</String>
    <String Name="WasClosed">został zamknięty</String>
    <String Name="FullLwr">pełny</String>
    <String Name="DescriptionTag">Linia opisu</String>
    <String Name="NoTagAction">User bez lini tagu - co zrobić</String>
    <String Name="MaxUsersLimit">Max. userów</String>
    <String Name="TempBanTimeAfterEtc">Czas Temp Bana po kiku, rozłączeniu..</String>
    <String Name="HubOwnerEmail">Email Ownera (używany na hubliscie pingers)</String>
    <String Name="MainRedirectAddress">Adres przekierowania (jest użyty dla wszystkich których nie mają wybranego adresu)</String>
    <String Name="RegOnlyMsg">Wysyłanie wiadomości, gdy user nie jest zarejstrowany</String>
    <String Name="MaxPSRLimit">Max limit powtórzenia szukania przy passivie</String>
    <String Name="OpChatBot">Nazwa bota czatu Operatorów</String>
    <String Name="TempBanRedirAddress">Adres przekierowania po Temp Banie</String>
    <String Name="PermBanRedirAddress">Adres przekierowania po Perm Banie</String>
    <String Name="NewConnsFrmSingleIPLim">Limit nowych połączeń dla pojedyńczego IP</String>
    <String Name="PMLimToUsrFrmMultiNicks">Limit PM msg od jednego usera do wielu userów</String>
    <String Name="DefloodTempBanTime">Czas temp bana po flodowaniu</String>
    <String Name="MaximalHubsLimit">Max liczba HUB-ów</String>
    <String Name="SlotLimits">Limit slotów</String>
    <String Name="HubSlotRatioLimit">Hub / iloczyn slotów</String>
    <String Name="ShareLimits">Limit udostępnień</String>
    <String Name="ExpertsOnly">Tylko dla ekspertów</String>
    <String Name="PasswordProtection">Ochrona hasła</String>
    <String Name="HubStartupAndTrayIcon">Start HUB-a w tray-u</String>
    <String Name="HubCommands">Komendy HUB-a</String>
    <String Name="Scripting">Skryptowanie</String>
    <String Name="KickMessages">Wiadomość o Kicku</String>
    <String Name="StatusMessages">Wiadomość o statusie</String>
    <String Name="Pinger">Pinger</String>
    <String Name="AllowOnlyRegs">Pozwól przebywać na HUB-ie tylko zarejstrowanym Userom</String>
    <String Name="EnableWithArrow">Uruchomione --&gt;</String>
    <String Name="EnableAndRegBotOnHub">Pozwól i rejstruj bota na HUB-ie</String>
    <String Name="SecondsLwr">sekund</String>
    <String Name="Minimum">Minimum</String>
    <String Name="Maximum">Maximum</String>
    <String Name="MaxMsgsToOneUserPerMin">Max wiadomości do jednego usera na minutę</String>
    <String Name="Per10Seconds">/ 10 sekund</String>
    <String Name="TemporaryBanTime">Czas trwania TempBana</String>
    <String Name="ArrowPrefixesForHubCmds">&lt;-- Prefixy komend HUB-a</String>
    <String Name="GeneralSettings">Ogólne ustawienia</String>
    <String Name="MOTD">MOTD</String>
    <String Name="DefaultBots">Ustawienia botów</String>
    <String Name="MoreGeneral">Ustawienia dodatkowe</String>
    <String Name="BanHandling">Info o banach</String>
    <String Name="Advanced">Zaawansowane</String>
    <String Name="AdvancedSecurity">Zaawansowana ochrona</String>
    <String Name="MoreRules">Więcej zasad</String>
    <String Name="MoreDeflood">Więcej o flodowaniu</String>
    <String Name="Settings">Ustawienia</String>
    <String Name="HubListRegsHint">Więcej adresów takich jak dreamland.gotdns.org;zengeday.sytes.net;hublist.zapto.org</String>
    <String Name="MyINFOToHint">Wymagane pozwolenie do wykonania restartu!</String>
    <String Name="ShareLimitMessageHint">Użyj %[min] dla min share i %[max] dla max share.</String>
    <String Name="NickLimitMessageHint">Użyj %[min] dla min długości i %[max] dla max długości.</String>
    <String Name="HubSlotRatioMessageHint">Użyj %[hubs] na HUB-ach i %[slots] dla slotów.</String>
    <String Name="SlotLimitMessageHint">Użyj %[min] dla min slotów i %[max] dla max slotów.</String>
    <String Name="HubLimitMessageHint">Użyj %[hubs] dla HUB-ów.</String>
    <String Name="RedirectHint">Jeśli nie ma wybranego adresu użyj głównego adresu przekierowania</String>
    <String Name="ZeroUnlimited">0 = Bez limitu</String>
    <String Name="ScriptsMemoryUsage">Zużycie pamięci przez skrypty</String>
    <String Name="Bans">Bany</String>
    <String Name="RangeBans">Zakresy banów</String>
    <String Name="AreYouSureDDOS">Jesteś pewien że chcesz pozwolić na używanie przez userówna HUB-ie DDOS atak?</String>
    <String Name="SettingsSaved">Zapisz ustawienia.</String>
    <String Name="OpenExternalEditor">Otwórz w zewnętrznym edytorze</String>
    <String Name="DeleteScript">Usuń skrypt</String>
    <String Name="RefreshScripts">Odświerz skrypt</String>
    <String Name="PopupScriptsWindow">Wyświetl okno ostrzegawcze przy błędzie skryptu</String>
    <String Name="UpdateCheck">Sprawdzaj update przy starcie</String>
    <String Name="AcceptedConnections">Połączenia zaakceptowane</String>
    <String Name="ClosedConnections">Połączenia zakończone</String>
    <String Name="ActiveConnections">Aktywne połączenia</String>
    <String Name="UsersOnline">użytkowników online</String>
    <String Name="Received">Odbiór</String>
    <String Name="Sent">Wysył</String>
    <String Name="UsersPeak">Najwięcej było</String>
    <String Name="CharsNotAllowedInProfile">W nazwie występują niedozwolone znaki (spacja itp.)</String>
    <String Name="FullBan">Pełny Ban</String>
    <String Name="CreatedBy">Stworzony przez</String>
    <String Name="Temporary">Tymczasowy</String>
    <String Name="Day">Dzień</String>
    <String Name="Month">Miesiąc</String>
    <String Name="Year">Rok</String>
    <String Name="Hour">Godzina</String>
    <String Name="Minute">Minuta</String>
    <String Name="TempbanExpiration">Tempban wygasa</String>
    <String Name="Jan">Styczeń</String>
    <String Name="Feb">Luty</String>
    <String Name="Mar">Marzec</String>
    <String Name="Apr">Kwiecień</String>
    <String Name="May">Maj</String>
    <String Name="Jun">Czerwiec</String>
    <String Name="Jul">Lipiec</String>
    <String Name="Aug">Sierpień</String>
    <String Name="Sep">Wrzesień</String>
    <String Name="Oct">Październik</String>
    <String Name="Nov">Listopad</String>
    <String Name="Dec">Grudzień</String>
    <String Name="FullBanHint">Przy Pełnym Banie na IP blokuj wszystkich pojawiających się z tym IP</String>
    <String Name="ForNickBanSpecifyNick">Dla Nick-bana musi być podany powód!</String>
    <String Name="ForIPBanSpecifyIP">Dla bana IP musi być podany powód!</String>
    <String Name="IsNotValidIPAddress">nie jest prawidłowym adresem IP!</String>
    <String Name="BadTimeSpecifiedBanExpired">Źle zasugerowany czas, w tym czasie ban właśnie wygasł!</String>
    <String Name="SimilarBanExist">Podobny ban właśnie istnieje!</String>
    <String Name="YouCantCreateBanWithoutNickOrIP">Nie możesz zbanować jeśli nie podałeś IP lub też Nicka!</String>
    <String Name="FromIP">z IP</String>
    <String Name="To IP">Do IP</String>
    <String Name="RangeBan">Zakres banów</String>
    <String Name="BanNotFound">Nie znaleziono banu !</String>
    <String Name="NoValidTCPPortSpecified">Nie aktualny port TCP</String>
    <String Name="WasDisconnected">został rozłączony</String>
    <String Name="PleaseDontFloodWithSameSearches">Proszę, nie floduj tym samym wyszukiwaniem</String>
    <String Name="SameSearchFlooding">Flodowanie powtarzając wyszukiwanie</String>
    <String Name="SameSearchFlooder">Ta sama os. flodująca wyszukiwanie</String>
    <String Name="PleaseDontFloodWithSamePM">Proszę o nie flodowanie tego samego usera na czacie prywatnym</String>
    <String Name="SamePMFlooding">Flodowane to samo PM</String>
    <String Name="SamePMFlooder">Flodujący to samo PM</String>
    <String Name="PleaseDontFloodSameChat">Proszę o nie flodowanie czatu głównego wysyłając ten sam tekst wiadomości</String>
    <String Name="SameChatFlooding">Flodowanie czatu tą samą wiadomością</String>
    <String Name="SameChatFlooder">Flodujący czat tą sama wiadomością</String>
    <String Name="PleaseDontFloodSameMultiPM">Proszę nie flodować czatu prywatnego wysyłając wieloliniowy tekst</String>
    <String Name="SameMultiPMFlooding">Flodowanie czatu prywatnego wieloliniowym tekstem</String>
    <String Name="SameMultiPMFlooder">Zaśmiecający czat prywatny wieloliniowym tekstem</String>
    <String Name="PleaseDontFloodSameMultiChat">Proszę nie zaśmiecać czatu wysyłając wieloliniowy tekst</String>
    <String Name="SameMultiChatFlooding">Zaśmiecanie czatu wieloliniowym tekstem</String>
    <String Name="SameMultiChatFlooder">Zaśmiecający czat wieloliniowym tekstem</String>
    <String Name="MoreMoreDeflood">Dodatki do flodowania</String>
    <String Name="MyINFOLengthLimit">Limit długości MyINFO</String>
    <String Name="YourClientSendIncorrectIP">Twój klient wysłał błędne IP</String>
    <String Name="InCTMReqRealIPIs">prosząc o połączenie, Twoje prawdziwe IP to</String>
    <String Name="InSearchReqRealIPIs">prosząc o wyszukiwanie, Twoje prawdziwe IP to</String>
    <String Name="ConnectToMe">Połączene ze mną</String>
    <String Name="NoCTMDeflood">Brak połaczenia ze mną</String>
    <String Name="PleaseDontFloodWithCTM">Nie floduj połączenia z sobą</String>
    <String Name="CTMFlooding">Flodowanie połączenia z sobą</String>
    <String Name="CTMFlooder">Flodujący połączenie z sobą</String>
    <String Name="CTMLenLimit">limit długości CTM</String>
    <String Name="RCTMLenLimit">limit długości RCTM</String>
    <String Name="MyINFOTooLong">Twoja komenda MyINFO jest za długa</String>
    <String Name="CTMTooLong">Twoja komenda połączenia z sobą jest za długa</String>
    <String Name="RCTMTooLong">Twoja komenda RevConnectToMe jest za długa</String>
    <String Name="SR">Odpowiedź wyszukania</String>
    <String Name="NoSRDeflood">Nie floduj wyszukując ponownie</String>
    <String Name="PleaseDontFloodWithSR">Nie floduj czekając na wynik wyszukiwań, odczekaj chwilę</String>
    <String Name="SRFlooding">Flodowanie wyników wyszukiwań</String>
    <String Name="SRFlooder">Flodujący wyniki wyszukiwań</String>
    <String Name="SRLenLimit">limit długości SR</String>
    <String Name="SRTooLong">Twoja długość komendy wyników wyszukiwań jest za długa</String>
    <String Name="RecvDataFromUser">Otrzymano dane od usera</String>
    <String Name="NoRecvDeflood">Nie otrzymój danych o flodowaniu</String>
    <String Name="PleaseDontFloodWithData">Nie floduj danych</String>
    <String Name="DataFlooding">Dane flodowań</String>
    <String Name="DataFlooder">Dane flodujących</String>
    <String Name="Interval">Odstęp</String>
    <String Name="NoChatInterval">Bez odstępu na czacie</String>
    <String Name="NoPMInterval">Bez odstępu czasu na PM</String>
    <String Name="NoSearchInterval">Bez odstępu czasu przy wyszukiwaniu</String>
    <String Name="PleaseWait">Proszę czekać</String>
    <String Name="SecBeforeNextChatMsg">sekund zanim napiszesz kolejną wiadomość na czacie</String>
    <String Name="SecBeforeNextPM">sekund zanim napiszesz kolejną wiadomość na czacie prywatnym</String>
    <String Name="SecBeforeNextSearch">sekund zanim wyszukasz ponownie</String>
    <String Name="MaxUsersSameIP">Max użytkowników z tym samym IP</String>
    <String Name="NoMaxUsersSameIP">Bez limitu userów z tym samym IP</String>
    <String Name="SorryAlreadyMaxIPConns">Przykro mi ale obecnie ilość połączeń z tymi IP jest zapełniona</String>
    <String Name="NoReConnTime">Bez czasu ponownego połączenia</String>
    <String Name="ReConnTime">Czas reconnect&apos;u</String>
    <String Name="Min">Min</String>
    <String Name="SecBeforeReconn">sekund zanim ponownie będziesz się chciał połaczyć</String>
    <String Name="Rename">Rename</String>
    <String Name="Country">Kraj</String>
    <String Name="LogScriptErrors">Zapis błądów w skryptach do notatnika w logach</String>
</Language>
